Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 815164 - RFE: add tooltip to CycleKeyboard and Preferences buttons
Summary: RFE: add tooltip to CycleKeyboard and Preferences buttons
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: eekboard
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Daiki Ueno
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-04-23 01:38 UTC by Daiki Ueno
Modified: 2012-09-17 22:13 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-09-17 22:13:06 UTC


Attachments (Terms of Use)

Description Daiki Ueno 2012-04-23 01:38:12 UTC
Description of problem:
There are two special buttons on the keyboard, called CycleKeyboard and Preferences, at the left/right bottom.  Currently they are shown only with icons but it would be better to have tooltip to indicate what they are.

Version-Release number of selected component (if applicable):
eekboard-1.0.7-2.fc18.x86_64

How reproducible:
always

Steps to Reproduce:
1. run eekboard
2. put mouse cursor on the CycleKeyboard button
3.
  
Actual results:
nothing happens

Expected results:
some text ("change keyboard to the next") should be shown

Additional info:

Comment 1 Daiki Ueno 2012-07-04 07:41:36 UTC
https://github.com/ueno/eekboard/commit/4a346211

Comment 2 Fedora Update System 2012-08-15 09:40:37 UTC
ibus-m17n-1.3.4-4.fc18,eekboard-1.0.8-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/ibus-m17n-1.3.4-4.fc18,eekboard-1.0.8-1.fc18

Comment 3 Fedora Update System 2012-08-15 15:57:46 UTC
Package ibus-m17n-1.3.4-4.fc18, eekboard-1.0.8-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing ibus-m17n-1.3.4-4.fc18 eekboard-1.0.8-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-11896/ibus-m17n-1.3.4-4.fc18,eekboard-1.0.8-1.fc18
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2012-09-17 22:13:06 UTC
ibus-m17n-1.3.4-4.fc18, eekboard-1.0.8-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.